/* New Footer Redesign - 2019 */


/* Overwrite some of the current Footer styling */

#main #footerCTAs {
    background: #ffffff;
    color: #000000;
    padding: 0;
}

#newFooterContainer {
    background: #ffffff;
}

.newFooter {
    width: 90%;
    margin: 2rem auto 0 auto;
    border-top: 1px solid black;
    display: flex;
}

.newFooter .footerInfo {
    display: flex;
}

.newFooter .footerInfo ul {
    list-style: none;
    padding: 0 5rem 0 0;
}

.newFooter .footerInfo ul li {
    list-style: none;
    font-family: 'Carrois Gothic';
}

.newFooter .footerInfo ul li p {
    font-family: 'Carrois Gothic';
    text-transform: uppercase;
    font-size: .92rem;
}

.newFooter .footerInfo ul li a {
    font-family: 'Carrois Gothic';
    font-size: .92rem;
    line-height: 1.35rem;
}

.newFooter .footerInfo ul li a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 1140px) {
    #newFooterContainer .newFooter {
        flex-direction: column-reverse;
    }
    .footerEmailSignup {
        width: 100%!important;
    }
    .newFooter .footerInfo ul {
        margin-top: 0!important;
    }
    #newFooterContainer .newFooter .footerInfo {
        justify-content: space-between;
    }
    #signupForm .socialNewsletter span .legalRequirementMessage .privacyNotice {
        width: 100%!important;
    }
}


/* Email signup box*/

.footerEmailSignup {
    margin-left: auto;
}

#signup form input {
    border: 1px solid #000000;
    height: 40px;
    color: #000000;
    font-family: 'Carrois Gothic';
}

#signup form input::placeholder {
    font-family: 'Carrois Gothic';
    text-transform: uppercase;
    color: #000000;
}

#signup form button {
    border: 0;
    height: 40px;
}

#signup form img {
    height: 40px;
    background-color: #ffffff;
    padding: 10px 0;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    width: 40px;
}

#signupForm #signup {
    float: none;
    max-width: none;
}

#signupForm .socialNewsletter span {
    display: flex;
}

#signupForm .socialNewsletter span .legalRequirementMessage .privacyNotice,
#signupForm .socialNewsletter span .legalRequirementMessage .privacyNotice a.privacy-statement {
    font-family: 'Carrois Gothic';
    font-size: .92em;
    width: 35em;
    text-align: right;
}

#signup form h3 {
    border: 1px solid black!important;
}

#signupForm .socialNewsletter h4 {
    display: none;
}

#footerCTAs .maxWidth {
    display: none;
}


/* Card info */

#main #footerCopy {
    background: #ffffff!important;
    color: #000000!important;
}

#main #footerCopy .maxWidth {
    border-top: 1px solid black;
    margin: 0 auto;
}

#footerCopy>div>div.links,
#footerCopy>div>div.cards {
    margin: 2rem 0 0 0;
}